#
# spec file for package obs-service-apply_kiwi_profile
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           obs-service-apply_kiwi_profile
Version:        0.0
Release:        2.1
Summary:        _multibuild flavour -> KIWI profile
License:        GPL-2.0+
Group:          Development/Tools/Building
Url:            https://build.opensuse.org
Source0:        apply_kiwi_profile.service
Source1:        apply_kiwi_profile
Source2:        README
Requires:       libxslt-tools
BuildArch:      noarch

%description
This service can be used during buildtime to treat the multibuild
flavor as kiwi profile name.

%prep
%setup -q -D -T 0 -n .

%build

%install

mkdir -p %{buildroot}%{_prefix}/lib/obs/service
install -m 0644 %{SOURCE0} %{buildroot}%{_prefix}/lib/obs/service
install -m 0755 %{SOURCE1} %{buildroot}%{_prefix}/lib/obs/service

%files
%dir %{_prefix}/lib/obs
%{_prefix}/lib/obs/service

%changelog
* Wed Feb 14 2018 fvogt@suse.com
- Initial commit
